\begin{tabular}{lr}
\toprule
{} &   feature \\
\midrule
\textbf{TH } &  0.447368 \\
\textbf{CH } &  0.263158 \\
\textbf{TMP} &  0.105263 \\
\textbf{AG } &  0.078947 \\
\textbf{LOC} &  0.052632 \\
\textbf{RE } &  0.052632 \\
\bottomrule
\end{tabular}
